@include('core::layout.modules.index',[

    'title'=>__('advertising::educations.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'directory'=>'experiences',
    'collect'=>__('advertising::educations.collect'),
    'singular'=>__('advertising::educations.singular'),
    'create_route'=>['name'=>'educations.create'],
    'edit_route'=>['name'=>'educations.edit','name_param'=>'education'],
    'destroy_route'=>['name'=>'educations.destroy','name_param'=>'education'],
     'search_route'=>true,
    'datatable'=>[
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.symbol')=>'symbol',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[
    __('cms.title')=>'title',
         __('cms.symbol')=>'symbol',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
